rematch - Bug #599
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test

[Admin] [Publish] [Create] [Edit] Up anh khéng qua 30MB hién thi 16i qua max size
12/04/2024 10:14 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/register_publish

0 Cac budc tai hién:
1. Tai man create/edit publish
2. Up &nh chua qua 30MB

0 Két qua hién tai:
2. Hién thi message 16i qua maxsize

0 Két qua mong mudn:
3. Cho phép up anh <= 30MB
N&u up file qua 30MB hién thj message 16i 1003omB0000000000000

History

#1 - 12/04/2024 10:14 AM - Nguyén Tra
- File 172.jpg added

#2 - 12/05/2024 10:55 AM - Nguyén Tra

- Subject changed from [Publish] [Create] [Edit] Up anh khéng qua 10MB hién thj I6i qué max size to [Publish] [Create] [Edit] Up dnh khéng qua 30MB
hién thj 16i qué max size

- Description updated

#3 - 12/05/2024 10:57 AM - Nguyén Tra

- Subject changed from [Publish] [Create] [Edit] Up anh khng qua 30MB hién thi I67 qua max size to [Admin] [Publish] [Create] [Edit] Up anh khong
qud 30MB hién thi 16i qué max size

- Description updated

- Parent task changed from #274 to #470

#4 - 12/06/2024 01:56 AM - Quan Nguyén

- Assignee changed from Quén Nguyén to Tran Hung

#5 - 12/06/2024 02:42 AM - Tran Hung

- Status changed from Open to Implemented

#6 - 12/06/2024 11:46 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#7 - 12/07/2024 02:30 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

01/20/2026 12



http://admin.rematch.dt-solution.com/register_publish

Files

172.jpg 134 KB 12/04/2024 Nguyén Tra
